burn_classes:
  unburned: 178216
  low: 21695
  moderate: 5094
  high: 125
emampr_landcover_vote_2017:
  42: 215899
  71: 10861
  52: 5729
  41: 4258
  31: 730
  43: 409
  23: 5
  24: 5
soil_textures:
  clay loam: 237886
  silt loam: 10
